

<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN"
  "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">


<html xmlns="http://www.w3.org/1999/xhtml">
  <head>
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
    
    <title>Error Codes &mdash; FnacMarketplace API 2.1.0 documentation</title>
    
    <link rel="stylesheet" href="../../_static/haiku.css" type="text/css" />
    <link rel="stylesheet" href="../../_static/pygments.css" type="text/css" />
    <link rel="stylesheet" href="../../_static/print.css" type="text/css" />
    
    <script type="text/javascript">
      var DOCUMENTATION_OPTIONS = {
        URL_ROOT:    '../../',
        VERSION:     '2.1.0',
        COLLAPSE_INDEX: false,
        FILE_SUFFIX: '.html',
        HAS_SOURCE:  true
      };
    </script>
    <script type="text/javascript" src="../../_static/jquery.js"></script>
    <script type="text/javascript" src="../../_static/underscore.js"></script>
    <script type="text/javascript" src="../../_static/doctools.js"></script>
    <script type="text/javascript" src="../../_static/theme_extras.js"></script>
    <link rel="top" title="FnacMarketplace API 2.1.0 documentation" href="../../index.html" />
    <link rel="up" title="Api documentation" href="../index.html" />
    <link rel="next" title="Book" href="../../index-table.html" />
    <link rel="prev" title="State Type" href="../type/state.html" /> 
  </head>
  <body>
      <div class="header"><img class="rightlogo" src="../../_static/fnac.gif" alt="Logo"/><h1 class="heading"><a href="../../index.html">
          <span>FnacMarketplace API 2.1.0 documentation</span></a></h1>
        <h2 class="heading"><span>Error Codes</span></h2>
      </div>
      <div class="topnav">
      
        <p>
        «&#160;&#160;<a href="../type/state.html">State Type</a>
        &#160;&#160;::&#160;&#160;
        <a class="uplink" href="../../index.html">Contents</a>
        &#160;&#160;::&#160;&#160;
        <a href="../../index-table.html">Book</a>&#160;&#160;»
        </p>

      </div>
      <div class="content">
        
        
  <div class="section" id="error-codes">
<h1>Error Codes<a class="headerlink" href="#error-codes" title="Permalink to this headline">¶</a></h1>
<table border="1" class="docutils">
<colgroup>
<col width="20%" />
<col width="80%" />
</colgroup>
<thead valign="bottom">
<tr class="row-odd"><th class="head">Code</th>
<th class="head">Description</th>
</tr>
</thead>
<tbody valign="top">
<tr class="row-even"><td>ERR_001</td>
<td><p class="first"><strong>Access denied to this order</strong></p>
<p class="last">You are trying to process an order which is not related to your shop account.</p>
</td>
</tr>
<tr class="row-odd"><td>ERR_002</td>
<td><p class="first"><strong>Order status is not valid for action confirm_to_send.</strong></p>
<p class="last">This error occurs when you submit an invalid attribute action</p>
</td>
</tr>
<tr class="row-even"><td>ERR_003</td>
<td><p class="first"><strong>Order status is not valid for action accept_order.</strong></p>
<p class="last">This error occurs when the order status doesn&#8217;t authorize the update (The order is
in a more advanced status than the perform update).</p>
</td>
</tr>
<tr class="row-odd"><td>ERR_004</td>
<td><p class="first"><strong>Number of order_detail(s) in xml not corresponding number of order_detail(s) of order.</strong></p>
<p class="last">This error occurs when you request an order update. You must specify for ALL Order Detail
attached to the order the action you want to perform. The Order update is in one shot, you can&#8217;t
for now update a part of the order (one or more order details but not all).</p>
</td>
</tr>
<tr class="row-even"><td>ERR_005</td>
<td><p class="first"><strong>Order Detail status is not valid for action confirm_to_send.</strong></p>
<p class="last">This error occurs when the order detail status doesn&#8217;t authorize the update (The order detail
status is not valid for the order action update).</p>
</td>
</tr>
<tr class="row-odd"><td>ERR_006</td>
<td><p class="first"><strong>Order Detail status is not valid for action accept_order.</strong></p>
<p class="last">This error occurs when the order detail status doesn&#8217;t authorize the update (The order detail
status  is not valid for the order action update).</p>
</td>
</tr>
<tr class="row-even"><td>ERR_007</td>
<td><p class="first"><strong>Order not found.</strong></p>
<p class="last">The order id doesn&#8217;t exist or is incorrect. Please check and submit the request again.</p>
</td>
</tr>
<tr class="row-odd"><td>ERR_008</td>
<td><p class="first"><strong>Order action inconsistency.</strong></p>
<p class="last">This error may result from an internal Fnac error. Please resubmit your data. If this error
persists please contact us for technical support (<a class="reference external" href="mailto:info&#46;mp&#37;&#52;&#48;fnac&#46;com">info<span>&#46;</span>mp<span>&#64;</span>fnac<span>&#46;</span>com</a>).</p>
</td>
</tr>
<tr class="row-even"><td>ERR_009</td>
<td><p class="first"><strong>Order Detail not found in Fnac database.</strong></p>
<p class="last">You have attempted to match against existing order detail using just a standard order detail
identifier that does not exist in your Fnac shop.
If you entered the wrong standard order detail identifier, you can correct it and resubmit
the order again.
If the standard  order detail identifier  is correct, you will contact <a class="reference external" href="mailto:info&#46;mp&#37;&#52;&#48;fnac&#46;com">info<span>&#46;</span>mp<span>&#64;</span>fnac<span>&#46;</span>com</a>
to add your reference to the Fnac catalog</p>
</td>
</tr>
<tr class="row-odd"><td>ERR_010</td>
<td><strong>Order Detail not matching with the order.</strong></td>
</tr>
<tr class="row-even"><td>ERR_011</td>
<td><p class="first"><strong>This product does not exist in our catalog.</strong></p>
<p class="last">You have attempted to match against existing products using just a standard product_reference
type (Ean / Isbn / PartnerId / FnacId) that does not exist in our Fnac catalog.
If you entered the wrong standard product_reference, you can correct it and resubmit
the offer again.
If the standard  product_reference is correct, you will have to contact <a class="reference external" href="mailto:info&#46;mp&#37;&#52;&#48;fnac&#46;com">info<span>&#46;</span>mp<span>&#64;</span>fnac<span>&#46;</span>com</a> to add
your reference into the Fnac catalog.</p>
</td>
</tr>
<tr class="row-odd"><td>ERR_012</td>
<td><p class="first"><strong>This product can&#8217;t be inserted into our catalog.</strong></p>
<p class="last">The product_reference you tried to use can&#8217;t be inserted in our catalog. It means that the
product doesn&#8217;t have the good status in our Fnac catalog to be available on the marketplace.
Please contact us to solve the problem at <a class="reference external" href="mailto:info&#46;mp&#37;&#52;&#48;fnac&#46;com">info<span>&#46;</span>mp<span>&#64;</span>fnac<span>&#46;</span>com</a></p>
</td>
</tr>
<tr class="row-even"><td>ERR_013</td>
<td><p class="first"><strong>No quantity was specified, set to default (1).</strong></p>
<p class="last">Quantity value must be a valid integer value.
This error occurs when the quantity value is null or not specified. We assume the quantity
is set to default (integer 1).
To resolve this error, please resubmit your data with the right integer quantity value.</p>
</td>
</tr>
<tr class="row-odd"><td>ERR_014</td>
<td><p class="first"><strong>The quantity was superior to 9999, set to (9999).</strong></p>
<p class="last">This error occurs when the available inventory you declare is greater than 9999.
If you entered the wrong standard quantity, you can correct it and resubmit your data
with a quantity less than or equal to 9999.
If the standard quantity is correct , the default value will be set for quantity (9999)</p>
</td>
</tr>
<tr class="row-even"><td>ERR_015</td>
<td><p class="first"><strong>This product is not authorized for your shop.</strong></p>
<p class="last">The product_reference you tried to use is not authorized to be inserted for your shop.
It means your shop haven&#8217;t been associated to your reference catalog in the Fnac catalog.
Please contact us to solve the problem at <a class="reference external" href="mailto:info&#46;mp&#37;&#52;&#48;fnac&#46;com">info<span>&#46;</span>mp<span>&#64;</span>fnac<span>&#46;</span>com</a></p>
</td>
</tr>
<tr class="row-odd"><td>ERR_016</td>
<td><p class="first"><strong>This product is empty.</strong></p>
<p class="last">The product identifier value must be a non empty value.
This error occurs when the product identifier value is null or not specified.
To resolve this error, please resubmit your data with the right integer product identifier value.</p>
</td>
</tr>
<tr class="row-even"><td>ERR_017</td>
<td><p class="first"><strong>This price is negative or inferior to 0.90 euro(s).</strong></p>
<p class="last">This error occurs when you indicate a price with a value less than 0.9 or negative.
For a price to be valid, it must be equal or greater than 0.9 euro.
To resolve this error, please resubmit your data with a price value greater than 0.9 euro.</p>
</td>
</tr>
<tr class="row-odd"><td>ERR_018</td>
<td><p class="first"><strong>This offer reference is empty.</strong></p>
<p class="last">The offer_reference value must be a non empty value.
This error occurs when the offer_reference value is null or not specified.
To resolve this error, please resubmit your data with the right integer offer_reference value.</p>
</td>
</tr>
<tr class="row-even"><td>ERR_019</td>
<td><strong>This offer reference is empty.</strong></td>
</tr>
<tr class="row-odd"><td>ERR_020</td>
<td><strong>Offer status can&#8217;t change in update mode.</strong></td>
</tr>
<tr class="row-even"><td>ERR_021</td>
<td><strong>Offer status of the offer is empty.</strong></td>
</tr>
<tr class="row-odd"><td>ERR_022</td>
<td><strong>The change status date is not a date format.</strong></td>
</tr>
<tr class="row-even"><td>ERR_023</td>
<td><p class="first"><strong>The Batch id not exists.</strong></p>
<p class="last">This error occurs when you try to request Batch status service with a batch identifier unknown
by Fnac. To resolve this error, please resubmit your data with a right batch identifier.</p>
</td>
</tr>
<tr class="row-odd"><td>ERR_024</td>
<td><p class="first"><strong>The Batch id not exists.</strong></p>
<p class="last">This error occurs when you try to request Batch status service with a batch identifier which
are not own by you. To resolve this error, please resubmit your data with a right batch
identifier.</p>
</td>
</tr>
<tr class="row-even"><td>ERR_025</td>
<td><p class="first"><strong>Product state can&#8217;t be changed.</strong></p>
<p class="last">Once an offer is created with a state, you can&#8217;t change this state.
The only solution is to create a new offer with a new SKU.</p>
</td>
</tr>
<tr class="row-odd"><td>ERR_026</td>
<td><p class="first"><strong>Product not found.</strong></p>
<p class="last">We got a problem while retrieving the product you reference in your offers_update request.
It appears that this product doesn&#8217;t exist in our catalog. Please contact us to resolve this
point at <a class="reference external" href="mailto:info&#46;mp&#37;&#52;&#48;fnac&#46;com">info<span>&#46;</span>mp<span>&#64;</span>fnac<span>&#46;</span>com</a></p>
</td>
</tr>
<tr class="row-even"><td>ERR_027</td>
<td><p class="first"><strong>Product not found.</strong></p>
<p class="last">Using only offer_reference you can&#8217;t create an offer, we need a product_reference node.
You are trying to add a product without giving a product_reference node. We need this node to
match your new offer with your product. Without a product_reference it means you do an update
not an insert.
To resolve this error, please add a product_reference node.</p>
</td>
</tr>
<tr class="row-odd"><td>ERR_028</td>
<td><p class="first"><strong>Product not found.</strong></p>
<p class="last">Order status is not valid for action update.
This error occurs when you submit an invalid attribute action.
The order must be &#8220;sent&#8221; to perform this Order Update.</p>
</td>
</tr>
<tr class="row-even"><td>ERR_029</td>
<td><p class="first"><strong>Order Detail status is not valid for action update.</strong></p>
<p>This error occurs when the order detail status doesn&#8217;t authorize the update (The order detail
status is not valid for the order action update).</p>
<p class="last">The order detail must be &#8220;sent&#8221; to perform this Order Update.</p>
</td>
</tr>
<tr class="row-odd"><td>ERR_030</td>
<td><p class="first"><strong>Product state can&#8217;t be found.</strong></p>
<p class="last">You are trying to add a product without giving a product_state node.
To resolve this error, please add a product_state node.</p>
</td>
</tr>
<tr class="row-even"><td>ERR_031</td>
<td><p class="first"><strong>EAN structure isn&#8217;t valid.</strong></p>
<p class="last">An EAN (UPC) should contain only digits and must be a length of 10-13 characters</p>
</td>
</tr>
<tr class="row-odd"><td>ERR_032</td>
<td><p class="first"><strong>Product can&#8217;t be sold in used state.</strong></p>
<p class="last">The product_reference you tried to use can&#8217;t be sold in used state. It means that the product
must be sold with a new state.</p>
</td>
</tr>
<tr class="row-even"><td>ERR_033</td>
<td><p class="first"><strong>You can&#8217;t use this partner id.</strong></p>
<p class="last">You can&#8217;t use the product_reference you tried to use.
Please contact us to resolve this point at <a class="reference external" href="mailto:info&#46;mp&#37;&#52;&#48;fnac&#46;com">info<span>&#46;</span>mp<span>&#64;</span>fnac<span>&#46;</span>com</a></p>
</td>
</tr>
<tr class="row-odd"><td>ERR_093</td>
<td><p class="first"><strong>Invalid showcase number.</strong></p>
<p class="last">This field must be superior to 0 and inferior to 100.
To resolve this error, update your showcase number.</p>
</td>
</tr>
<tr class="row-even"><td>ERR_094</td>
<td><p class="first"><strong>Invalid characters in SKU.</strong></p>
<p class="last">You have invalid characters in the SKU, SKU can contains alphanumeric characters and space.
To resolve this error, update your SKU.</p>
</td>
</tr>
<tr class="row-odd"><td>ERR_095</td>
<td><p class="first"><strong>Duplicate SKU.</strong></p>
<p class="last">This error occurs when you submit a SKU twice in a file. The first one is processed and the next
one isn&#8217;t.
To resolve this error, remove duplicate SKU in your file.</p>
</td>
</tr>
<tr class="row-even"><td>ERR_096</td>
<td><p class="first"><strong>Validation failed: XML.</strong></p>
<p class="last">This error occurs when you submitting invalid XML data according to the XSD file. The structure
isn&#8217;t valid.
To resolve this error, try to validate your data with the last version of XSD file provided by
Fnac API Marketplace.</p>
</td>
</tr>
<tr class="row-odd"><td>ERR_097</td>
<td><p class="first"><strong>Authentication failed: one of the parameters (partner_id , key, shop_id) is invalid.</strong></p>
<p class="last">This error occurs when you try to submit data with wrong identifiers. To resolve this error,
please resubmit your data with a valid partner_id / key / shop_id identifiers. If you still have
this error , please contact our support team (<a class="reference external" href="mailto:info&#46;mp&#37;&#52;&#48;fnac&#46;com">info<span>&#46;</span>mp<span>&#64;</span>fnac<span>&#46;</span>com</a>).</p>
</td>
</tr>
<tr class="row-even"><td>ERR_098</td>
<td><p class="first"><strong>Authentication Failure: token session time is expired, please authenticate.</strong></p>
<p class="last">This error occurs when your token value (authentication token) is outdated and no longer valid.
To resolve this error, please re-authenticate with the Auth service and get a new valid token.</p>
</td>
</tr>
<tr class="row-odd"><td>ERR_099</td>
<td><strong>This Service is not available.</strong></td>
</tr>
<tr class="row-even"><td>ERR_100</td>
<td><p class="first"><strong>Functional Error.</strong></p>
<p class="last">This error may be result of an internal Fnac error. Please resubmit your data. If this error
persists please contact us for technical support (<a class="reference external" href="mailto:info&#46;mp&#37;&#52;&#48;fnac&#46;com">info<span>&#46;</span>mp<span>&#64;</span>fnac<span>&#46;</span>com</a>).</p>
</td>
</tr>
<tr class="row-odd"><td>ERR_101</td>
<td><strong>This service is not available for this request method.</strong></td>
</tr>
<tr class="row-even"><td>ERR_102</td>
<td><strong>Partner is not authenticated. Please authenticate with &#8216;auth&#8217; service.</strong></td>
</tr>
<tr class="row-odd"><td>ERR_103</td>
<td><p class="first"><strong>The product reference doesn&#8217;t match with the offer reference.</strong></p>
<p class="last">It means you have already created an offer with a SKU and product reference and now you try to
change the associated product which isn&#8217;t possible.</p>
</td>
</tr>
<tr class="row-even"><td>ERR_104</td>
<td><p class="first"><strong>Service not found.</strong></p>
<p class="last">This error occurs when you requesting an unknown service. To resolve this error, please resubmit
your data in a valid API Fnac Marketplace service.</p>
</td>
</tr>
<tr class="row-odd"><td>ERR_105</td>
<td><p class="first"><strong>The limit of requested elements is reached, try with fewer elements.</strong></p>
<p class="last">This error occurs when the limit of requested elements for services is reached (see the
documentation for further details → pagination). To resolve this error :
* Resubmit your data with more restrictive constraint query
or resubmit your data with the pagination system.</p>
</td>
</tr>
<tr class="row-even"><td>ERR_106</td>
<td><strong>No offers found for this product.</strong></td>
</tr>
<tr class="row-odd"><td>ERR_107</td>
<td><p class="first"><strong>You reached the maximum API calls available in one hour.</strong></p>
<p class="last">This error occurs when the number of request per hour has exceeded the limits of the Fnac
marketplace API (see documentation → limits for further information).
To resolve this error, please resubmit your data later (the next hour).</p>
</td>
</tr>
<tr class="row-even"><td>ERR_108</td>
<td><p class="first"><strong>Product Reference can&#8217;t be changed.</strong></p>
<p class="last">You can&#8217;t change the product associated to an existing offer.
&#64;DEPRECATED.</p>
</td>
</tr>
<tr class="row-odd"><td>ERR_109</td>
<td><p class="first"><strong>Order status is not valid for action refund_order.</strong></p>
<p class="last">This order is not available to be refund.</p>
</td>
</tr>
<tr class="row-even"><td>ERR_110</td>
<td><p class="first"><strong>Sorry, this product is not sellable at the moment.</strong></p>
<p class="last">The product is not sellable right now, it might be in validation from our side.</p>
</td>
</tr>
<tr class="row-odd"><td>ERR_111</td>
<td><p class="first"><strong>Sorry, the product is no more sellable at the moment.</strong></p>
<p class="last">The product was sellable but right now it is not. Maybe we need to re-validate it.</p>
</td>
</tr>
<tr class="row-even"><td>ERR_112</td>
<td><p class="first"><strong>Sorry, the product is no more sellable at the moment.</strong></p>
<p class="last">Refund was rejected because you do not have enough money on your balance for it. You can send
a check to the client for refund.
Please contact us at <a class="reference external" href="mailto:info&#46;mp&#37;&#52;&#48;fnac&#46;com">info<span>&#46;</span>mp<span>&#64;</span>fnac<span>&#46;</span>com</a></p>
</td>
</tr>
<tr class="row-odd"><td>ERR_113</td>
<td><p class="first"><strong>Refund : internal error.</strong></p>
<p class="last">The application occurred an error when trying to refund this order. Try to refund it using the
seller interface or contact us at <a class="reference external" href="mailto:info&#46;mp&#37;&#52;&#48;fnac&#46;com">info<span>&#46;</span>mp<span>&#64;</span>fnac<span>&#46;</span>com</a>.</p>
</td>
</tr>
<tr class="row-even"><td>ERR_114</td>
<td><p class="first"><strong>Service Message : The Description must be set.</strong></p>
<p class="last">You need to provide a description to create the message. Please try again by setting the
description</p>
</td>
</tr>
<tr class="row-odd"><td>ERR_115</td>
<td><p class="first"><strong>Service Message : Message not found.</strong></p>
<p class="last">We can&#8217;t retrieve the message you want to request. Try with different parameters.</p>
</td>
</tr>
<tr class="row-even"><td>ERR_116</td>
<td><p class="first"><strong>Service Message : Message answer is already set.</strong></p>
<p class="last">You already answered this message.</p>
</td>
</tr>
<tr class="row-odd"><td>ERR_117</td>
<td><p class="first"><strong>Service Message [ORDER] : To send a message to the callcenter , the order must be in a
claim state.</strong></p>
<p class="last">You tried to send a message to the callcenter but the order doesn&#8217;t have a any claim. You need
to create a claim/incident before trying to send a message to the callcenter.</p>
</td>
</tr>
<tr class="row-even"><td>ERR_118</td>
<td><p class="first"><strong>Service Message [ORDER] : the message_to description is mandatory</strong></p>
<p class="last">The message_to element is not set.</p>
</td>
</tr>
<tr class="row-odd"><td>ERR_119</td>
<td><p class="first"><strong>Service Message [OFFER] : The message has no offer associated with.</strong></p>
<p class="last">The message you tried to create isn&#8217;t associated to an offer.</p>
</td>
</tr>
<tr class="row-even"><td>ERR_120</td>
<td><p class="first"><strong>Service Pricing : Product not found.</strong></p>
<p class="last">The product doesn&#8217;t exist.</p>
</td>
</tr>
<tr class="row-odd"><td>ERR_121</td>
<td><p class="first"><strong>[search] Query must be superior to 3 chars.</strong></p>
<p class="last">You have to provide a search query with at least 3 characters.</p>
</td>
</tr>
<tr class="row-even"><td>ERR_122</td>
<td><p class="first"><strong>[search] We can&#8217;t find the category given.</strong></p>
<p class="last">The selected category you use for this search can&#8217;t be found. Please check the documentation
to see which categories are available.</p>
</td>
</tr>
<tr class="row-odd"><td>ERR_123</td>
<td><p class="first"><strong>[search] Something goes wrong with the search (generic error).</strong></p>
<p class="last">A problem appear when we tried to search your query. It could be a problem of the search engine
(like host can&#8217;t be found, etc ). Please try again later or contact us for technical support
(<a class="reference external" href="mailto:info&#46;mp&#37;&#52;&#48;fnac&#46;com">info<span>&#46;</span>mp<span>&#64;</span>fnac<span>&#46;</span>com</a>).</p>
</td>
</tr>
<tr class="row-even"><td>ERR_124</td>
<td><p class="first"><strong>[search] Wrong product_id_type given.</strong></p>
<p class="last">The product_id_type you use can&#8217;t be found. Please check the documentation to see witch
product_id_type are available.</p>
</td>
</tr>
<tr class="row-odd"><td>ERR_125</td>
<td><p class="first"><strong>[search] The retrieved product isn&#8217;t authorized for your shop.</strong></p>
<p class="last">The product you try to search is not authorized to be inserted for your shop. It means your
shop hasn&#8217;t been associated to your reference in the Fnac catalog.
Please contact us to solve the problem at <a class="reference external" href="mailto:info&#46;mp&#37;&#52;&#48;fnac&#46;com">info<span>&#46;</span>mp<span>&#64;</span>fnac<span>&#46;</span>com</a>.</p>
</td>
</tr>
<tr class="row-even"><td>ERR_126</td>
<td><p class="first"><strong>[search] The retrieved product is authorized but can&#8217;t be insertable.</strong></p>
<p class="last">The product you tried to search isn&#8217;t insertable in our catalog.
Please contact us to solve the problem at <a class="reference external" href="mailto:info&#46;mp&#37;&#52;&#48;fnac&#46;com">info<span>&#46;</span>mp<span>&#64;</span>fnac<span>&#46;</span>com</a>.</p>
</td>
</tr>
<tr class="row-odd"><td>ERR_127</td>
<td><p class="first"><strong>[search] Product can&#8217;t be sold (generic error).</strong></p>
<p class="last">The product you tried to search can&#8217;t be sold. Maybe it has some restriction.
Please contact us to solve the problem at <a class="reference external" href="mailto:info&#46;mp&#37;&#52;&#48;fnac&#46;com">info<span>&#46;</span>mp<span>&#64;</span>fnac<span>&#46;</span>com</a>.</p>
</td>
</tr>
<tr class="row-even"><td>ERR_128</td>
<td><p class="first"><strong>[ClientOrderComment Update] Comment not found.</strong></p>
<p class="last">The client order comment was not found in our database.</p>
</td>
</tr>
<tr class="row-odd"><td>ERR_129</td>
<td><p class="first"><strong>[ClientOrderComment Update] Reply is null or empty.</strong></p>
<p class="last">Reply message must be set. You tried to set an empty message.</p>
</td>
</tr>
<tr class="row-even"><td>ERR_130</td>
<td><p class="first"><strong>[OffersUpdate] This product is only sellable in collection state.</strong></p>
<p class="last">The product you tried to insert is only sellable in collection state. Try to reinsert your
product with a state different from new (11).</p>
</td>
</tr>
<tr class="row-odd"><td>ERR_131</td>
<td><p class="first"><strong>[ShopUpdate] Date no valid.</strong></p>
<p class="last">Format date is no valid , try with ATOM format date.</p>
</td>
</tr>
<tr class="row-even"><td>ERR_132</td>
<td><p class="first"><strong>[ShopUpdate] Start date must be greater than or equal to the current date.</strong></p>
<p class="last">The date that you tried to update must be greater than or equal to the current date.</p>
</td>
</tr>
<tr class="row-odd"><td>ERR_133</td>
<td><p class="first"><strong>[ShopUpdate] The end date must be strictly greater than the start date.</strong></p>
<p class="last">The date you tried to update must be strictly greater than the start date.</p>
</td>
</tr>
<tr class="row-even"><td>ERR_134</td>
<td><p class="first"><strong>[ShopUpdate] Seller must be professional to change shop name.</strong></p>
<p class="last">If you are a non-professional shop, you are not allowed to change your shop name. If you want to,
upgrade with professional advantages by subscribing a professional account.</p>
</td>
</tr>
<tr class="row-odd"><td>ERR_135</td>
<td><p class="first"><strong>[ShopUpdate] Shop name must be at least 4 characters and maximum 11.</strong></p>
<p class="last">The string name you tried to update  must be at least 4 characters and maximum 11.</p>
</td>
</tr>
<tr class="row-even"><td>ERR_136</td>
<td><p class="first"><strong>[ShopUpdate] Shop name can contain only alphanumeric characters.</strong></p>
<p class="last">The string name you tried to update can contain only alphanumeric characters.</p>
</td>
</tr>
<tr class="row-odd"><td>ERR_137</td>
<td><p class="first"><strong>[ShopUpdate] Sorry! the shop name is already used by another shop,
please to choose another one.</strong></p>
<p class="last">The shop name you tried to update is already used by another shop.</p>
</td>
</tr>
<tr class="row-even"><td>ERR_138</td>
<td><p class="first"><strong>[ShopUpdate] E-mail is not valid.</strong></p>
<blockquote class="last">
<div>The email you tried to update is no valid, try to validate your email field before to update it.</div></blockquote>
</td>
</tr>
<tr class="row-odd"><td>ERR_139</td>
<td><p class="first"><strong>[ShopUpdate] E-mail is already used.</strong></p>
<p class="last">The email you tried to update is already used. Try with a new one.</p>
</td>
</tr>
<tr class="row-even"><td>ERR_140</td>
<td><p class="first"><strong>[ShopUpdate] E-mail should not be longer than 255 characters.</strong></p>
<p class="last">The email you tried to update is no valid. E-mail should not be longer than 255 characters.</p>
</td>
</tr>
<tr class="row-odd"><td>ERR_141</td>
<td><p class="first"><strong>[ShopUpdate] Phone number is not valid.</strong></p>
<p class="last">The phone number you tried to update is no valid.</p>
</td>
</tr>
<tr class="row-even"><td>ERR_142</td>
<td><p class="first"><strong>[ShopUpdate] Fax number is invalid.</strong></p>
<p class="last">The fax number you tried to update is no valid.</p>
</td>
</tr>
<tr class="row-odd"><td>ERR_143</td>
<td><p class="first"><strong>[ShopUpdate] An address line must not exceed 255 characters.</strong></p>
<p class="last">The address you tried to update is not valid.</p>
</td>
</tr>
<tr class="row-even"><td>ERR_144</td>
<td><p class="first"><strong>[ShopUpdate] ZipCode code must be between 5 and 8 digits or letters.</strong></p>
<p class="last">The zipcode you tried to update is not valid. ZipCode code must contain between 5 and 8 digits
or letters.</p>
</td>
</tr>
<tr class="row-odd"><td>ERR_145</td>
<td><p class="first"><strong>[ShopUpdate] Country not found.</strong></p>
<p class="last">Country not found in our database.</p>
</td>
</tr>
<tr class="row-even"><td>ERR_146</td>
<td><p class="first"><strong>XML Schema Validation failed.</strong></p>
<p class="last">XML content does not comply with the XSD schema definition.</p>
</td>
</tr>
<tr class="row-odd"><td>ERR_147</td>
<td><p class="first"><strong>[ClientOrderComment Update] Already replied.</strong></p>
<p class="last">You already sent a reply to this comment .  Editing replies are not allowed.</p>
</td>
</tr>
<tr class="row-even"><td>ERR_148</td>
<td><p class="first"><strong>This product cannot be sold with this product state.</strong></p>
<p class="last">Selling this product with the submitted state is not allowed.</p>
</td>
</tr>
<tr class="row-odd"><td>ERR_149</td>
<td><p class="first"><strong>SKU not found.</strong></p>
<p class="last">When using quick mode, the submitted sku could not be found and therefore could not be updated.</p>
</td>
</tr>
<tr class="row-even"><td>ERR_150</td>
<td><p class="first"><strong>SKU not found.</strong></p>
<p class="last">An error occured while processing this batch. Please submit it again.
The queried batch could not be processed. You can resend this batch through another offersUpdate
call.</p>
</td>
</tr>
</tbody>
</table>
</div>


      </div>
      <div class="bottomnav">
      
        <p>
        «&#160;&#160;<a href="../type/state.html">State Type</a>
        &#160;&#160;::&#160;&#160;
        <a class="uplink" href="../../index.html">Contents</a>
        &#160;&#160;::&#160;&#160;
        <a href="../../index-table.html">Book</a>&#160;&#160;»
        </p>

      </div>

    <div class="footer">
        &copy; Copyright 2010-2013, FnacMarketplace.
    </div>
  </body>
</html>